body {
  overflow-x: hidden;
}

.registerSignin {
  position: relative;
  top: 50px;
  right: 25px;
}

.registerSignin button{
  width: 100px;
  height: 40px;
  color: #0049c1;
  background-color: #ffffff;
}


.Log-Out {
  position: absolute;
  top: -50px;
  right: 25px;
}

.Log-Out button{
  width: 100px;
  height: 40px;
  color: #0049c1;
  background-color: #f8f8f8;
}

.no-padding{padding: 0;}

.topcontainer {
  width: 90%;
  position: relative;
  text-align:center;
  display: inline-block;
  flex-wrap:wrap;
}
	
.topcontainer-center{
	text-align:center;
}
  
  /*justify-content:center;*/
  background: black;
}

.topline {
  text-align: center;
  margin: 0px;
  width: 100%;
  display: inline-block;

}

/* Desktop Table View */
@media only screen and (min-width: 992px){
.desktop-container {
  margin: 0 auto;
}

.mobile-container {
  display: none;
}
.table-nonfluid {
  margin: 0 auto;
  width: 85% !important;
}

thead {
  background: #606ddd;
  color: #eee;
}
}
 /* Mobile Table CSS */
@import url("https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css");
@media only screen and (max-width: 991px){

  .desktop-container{
    display: none;
  }
  .mobile-container {
    display: block;
    width: 85%;
    margin: 0 auto;
  }
  * {
    box-sizing: border-box;
  }
  thead {
    background: #606ddd;
    color: #eee;
  }
  table td {
    text-align: left;
    border-bottom: 1px solid #ccc;
  }
 table td {
    padding: .4em;
  }
  table.fold-table > tbody > tr.view td:first-child,
  table.fold-table > tbody > tr.view td:first-child {
    position: relative;
    padding-left: 20px;
  }
  table.fold-table > tbody > tr.view td:first-child:before,
  table.fold-table > tbody > tr.view th:first-child:before {
    position: absolute;
    top: 35%;
    left: 5px;
    width: 9px;
    height: 16px;
    margin-top: -8px;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: #333;
    content: "\f0d7";
    transition: all .3s ease;
  }
  table.fold-table > tbody > tr.view.open td:first-child:before, table.fold-table > tbody > tr.view.open td:first-child:before {
    transform: rotate(-180deg);
    color: #333;
    top: 35%;
  }
  table.fold-table > tbody > tr.view:nth-child(4n-1) {
    background: #eee;
  }
  table.fold-table > tbody > tr.view:hover {
    background: rgb(234, 236, 251);
  }
  table.fold-table > tbody > tr.view.open {
    background: none;
    color: #333;
  }

  table.fold-table > tbody > tr.fold {
    display: none;
    width: 100%;
  }
  table.fold-table > tbody > tr.fold.open {
    display: table-row;
  }

  .fold-content {
    padding: .1em;
  }

  .fold-content table {
    width: 100%;
  }
  .fold-content h3 {
    margin-top: 0;
  }
  .fold-content > table {
    border: 2px solid #ccc;
  }
  .fold-content > table > tbody tr:nth-child(even) {
    background: #eee;
  }
}
